/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 14pt 'Ebrima';
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc03               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Book Antiqua', Times, Georgia, serif;
	color           : #e0e0e0;
	text-align      : center;
	}
div#e44             { /* Self stick hard plastic ... */
	position        : absolute;
	left            :  89.25pt;
	top             : 262.50pt;
	width           : 591.00pt;
	height          :  48.75pt;
	}
span#e43            { /* index028008.jpg */
	background      : transparent url(index028008.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :  41.25pt;
	width           : 693.75pt;
	height          : 205.50pt;
	}
span#e42            { /* perogie023034.jpg */
	background      : transparent url(perogie023034.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 328.50pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e41             { /* perogie023007.jpg */
	position        : absolute;
	left            :  66.00pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e40            { /* perogie023032.jpg */
	background      : transparent url(perogie023032.jpg) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             : 336.75pt;
	width           :  51.75pt;
	height          :  46.50pt;
	}
span#e39            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 328.50pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e38             { /* perogie023007.jpg */
	position        : absolute;
	left            : 171.75pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e37            { /* perogie023029.jpg */
	background      : transparent url(perogie023029.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 336.75pt;
	width           :  51.75pt;
	height          :  46.50pt;
	}
span#e36            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.00pt;
	top             : 328.50pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e35             { /* perogie023007.jpg */
	position        : absolute;
	left            : 277.50pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e34            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             : 328.50pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e33             { /* perogie023007.jpg */
	position        : absolute;
	left            : 383.25pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e32            { /* perogie023024.jpg */
	background      : transparent url(perogie023024.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 336.75pt;
	width           :  52.50pt;
	height          :  46.50pt;
	}
span#e31            { /* perogie023023.jpg */
	background      : transparent url(perogie023023.jpg) no-repeat top left;
	position        : absolute;
	left            : 403.50pt;
	top             : 336.75pt;
	width           :  51.75pt;
	height          :  46.50pt;
	}
span#e30            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 328.50pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e29             { /* perogie023007.jpg */
	position        : absolute;
	left            : 489.00pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e28            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 590.25pt;
	top             : 328.50pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e27             { /* perogie023007.jpg */
	position        : absolute;
	left            : 594.75pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e26            { /* perogie023018.jpg */
	background      : transparent url(perogie023018.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             : 336.75pt;
	width           :  55.50pt;
	height          :  46.50pt;
	}
span#e25            { /* perogie023017.jpg */
	background      : transparent url(perogie023017.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 336.00pt;
	width           :  54.75pt;
	height          :  47.25pt;
	}
span#e24            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 416.25pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e23             { /* perogie023007.jpg */
	position        : absolute;
	left            : 112.50pt;
	top             : 477.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e22            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             : 416.25pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e21             { /* perogie023007.jpg */
	position        : absolute;
	left            : 218.25pt;
	top             : 477.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e20            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 319.50pt;
	top             : 416.25pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e19             { /* perogie023007.jpg */
	position        : absolute;
	left            : 324.00pt;
	top             : 477.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e18            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             : 416.25pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e17             { /* perogie023007.jpg */
	position        : absolute;
	left            : 429.75pt;
	top             : 477.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e16            { /* perogie023008.jpg */
	background      : transparent url(perogie023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             : 416.25pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e15             { /* perogie023007.jpg */
	position        : absolute;
	left            : 535.50pt;
	top             : 477.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e14            { /* perogie023006.jpg */
	background      : transparent url(perogie023006.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             : 424.50pt;
	width           :  51.75pt;
	height          :  46.50pt;
	}
span#e13            { /* perogie023005.jpg */
	background      : transparent url(perogie023005.jpg) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             : 424.50pt;
	width           :  51.75pt;
	height          :  46.50pt;
	}
span#e12            { /* perogie023004.jpg */
	background      : transparent url(perogie023004.jpg) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             : 424.50pt;
	width           :  52.50pt;
	height          :  46.50pt;
	}
span#e11            { /* perogie023003.jpg */
	background      : transparent url(perogie023003.jpg) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 424.50pt;
	width           :  53.25pt;
	height          :  46.50pt;
	}
span#e10            { /* perogie023002.jpg */
	background      : transparent url(perogie023002.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             : 424.50pt;
	width           :  55.50pt;
	height          :  46.50pt;
	}
span#e9             { /* index028007.jpg */
	background      : transparent url(index028007.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :  46.50pt;
	width           : 232.50pt;
	height          : 190.50pt;
	}
span#e8             { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.00pt;
	top             :  49.50pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e7              { /* Small Chrome Engine ID E... */
	position        : absolute;
	left            :  79.50pt;
	top             : 106.50pt;
	width           : 132.75pt;
	height          :  90.75pt;
	}
span#e6             { /* index028006.jpg */
	background      : transparent url(index028006.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.00pt;
	top             :  13.50pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
span#e5             { /* index028004.jpg */
	background      : transparent url(index028004.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.75pt;
	top             :  13.50pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
span#e4             { /* index028004.jpg */
	background      : transparent url(index028004.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :  13.50pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
img#e3              { /* index028003.jpg */
	position        : absolute;
	left            : 289.50pt;
	top             :  14.25pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
img#e2              { /* index028002.jpg */
	position        : absolute;
	left            : 434.25pt;
	top             :  14.25pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
img#e1              { /* index028001.jpg */
	position        : absolute;
	left            : 579.00pt;
	top             :  14.25pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
